body {
	background: #efefef url(../images/page_bg.gif);
}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.title1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; FONT-WEIGHT: bold}
.heading1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; FONT-WEIGHT: bold}

.link { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 13px }
A.link { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 13px;}
A.link:hover { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 13px; TEXT-DECORATION: underline }

.frm_sgltxt
{
    BACKGROUND-COLOR: #e6e0da;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 18px;
}

.frm_mlttxt
{
    BACKGROUND-COLOR: #e6e0da;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

.frm_smlbtn
{
    BACKGROUND-COLOR: #e6e0da;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 18px;
}

	#flash {
		width: 225px;
		height: 110px;
	}
	
	#mainTable {
		border: 1px solid #333;
		position: relative;
	}
	
	#address {
		padding-left: 1em;
		text-size: 0.9em;
	}